<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li class="current"><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all struct and union fields with links to the structures/unions they belong to:

<h3><a class="anchor" id="index_l">- l -</a></h3><ul>
<li>last_alloc_index
: <a class="el" href="structtivx__obj__desc__table__info__t.html#aecb1f39d11681ba4f4ac558ed4f63160">tivx_obj_desc_table_info_t</a>
</li>
<li>leaf_nodes
: <a class="el" href="structtivx__graph__t.html#a0c6151625a3db70de72b8ad4143b6073">tivx_graph_t</a>
</li>
<li>levels
: <a class="el" href="structtivx__meta__format__t_1_1pyramid.html#a02b5cb95d14dcf21eeeb1c8e6c150192">tivx_meta_format_t::pyramid</a>
</li>
<li>local_data_ptr
: <a class="el" href="structtivx__node__t.html#a56e7a3b16e1932ae256ea06818c9485c">tivx_node_t</a>
</li>
<li>local_data_ptr_is_alloc
: <a class="el" href="structtivx__node__t.html#a47b3a039c3e963100cc77df97fb2ad3c">tivx_node_t</a>
</li>
<li>local_data_set_allow
: <a class="el" href="structtivx__node__t.html#a6ccc51f440958963f1f74bdf6d5473fb">tivx_node_t</a>
</li>
<li>local_data_size
: <a class="el" href="structtivx__node__t.html#a302e1a71af71742839adb49215a3d09d">tivx_node_t</a>
, <a class="el" href="structtivx__kernel__t.html#aa9c7555b6d372c72a6c3cdfac04ff6b5">tivx_kernel_t</a>
</li>
<li>lock
: <a class="el" href="structtivx__context__t.html#a7d78c7a5266426db83e833e5e18f6544">tivx_context_t</a>
, <a class="el" href="structtivx__reference__t.html#a743a14f09405c30f5f39e36bde0beaef">tivx_reference_t</a>
, <a class="el" href="structtivx__queue.html#a5745579be2021958d718994524c2bd9a">tivx_queue</a>
</li>
<li>lock_kernel_remove
: <a class="el" href="structtivx__kernel__t.html#ab7dd06f256af6a728ac64620022e392f">tivx_kernel_t</a>
</li>
<li>log_callback
: <a class="el" href="structtivx__context__t.html#a78cd24c04249886974f0294ba45283b2">tivx_context_t</a>
</li>
<li>log_enabled
: <a class="el" href="structtivx__context__t.html#a446e4a91ee5a40e42b3e2a4a8973b029">tivx_context_t</a>
</li>
<li>log_lock
: <a class="el" href="structtivx__context__t.html#aff6e03c0e29ac50393a3a0a868416ca4">tivx_context_t</a>
</li>
<li>lower
: <a class="el" href="structtivx__obj__desc__threshold__t.html#a0b75ca5f70c84cfbdfd6a8c843618be7">tivx_obj_desc_threshold_t</a>
</li>
<li>lut
: <a class="el" href="structtivx__meta__format__t.html#a1737f6d14ad190cd076b079befc011e7">tivx_meta_format_t</a>
, <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#ad15427f6e8607b60668057829ef8f0fd">tivx_obj_desc_shm_entry_t</a>
, <a class="el" href="structtivx__object__t.html#a6ba21c07c46ffd964e87ebaee35abc54">tivx_object_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
